QUESTION
0_1 "How would you now, before starting your self-reflection, describe your digital competence as a teacher? You will be asked to respond to this question again after you complete your self-reflection."
1_1 "Using digital technologies to enhance communication with colleagues and/or learners and/or parents."
1_2 "Managing online learning environments taking data management and ethics into account."
1_3 "Using digital technologies to engage in collaboration and interactions with colleagues and/or other education stakeholders."
1_4 "Using digital technologies (devices, platforms and software) and infrastructure (internet access, local network) available in my school to enhance education."
1_5 "Reflecting on my own and collective professional practice with the use of digital technologies."
1_6 "Contributing positively and ethically in the digital world, considering safe and responsible digital practices."
1_7 "Using digital technologies for one's own professional learning."
1_8 "Engaging in professional learning activities for the development of teachers’ digital competence."
1_9 "Engaging with computational thinking concepts and processes as part of teacher digital competence."
2_1 "Using searching and selection criteria to identify digital resources for teaching and learning."
2_2 "Creating digital resources that support and enhance teaching and learning aims."
2_3 "Modifying existing digital resources to support and enhance teaching and learning aims, respecting copyright and licencing rules."
2_4 "Organising digital content, enabling easy and secure access for students, parents and teachers, while protecting sensitive and personal data."
2_5 "Sharing digital content with respect to intellectual property and copyright rules."
3_1 "Designing, developing and support learning with the use of digital technologies to enhance learning outcomes."
3_2 "Using digital technologies in order to provide feedback and opportunities for reflection, leading to readjustment of teaching and learning practices for both teeachers and learners."
3_3 "Using digital technologies to foster and enhance learner collaboration for individual and collective learning"
3_4 "Using digital technologies to enhance students' self-regulated learning processes, fostering active and autonomous learning making students more responsible for their own learning, thereby shifting the focus from teaching to learning."
3_5 "Using emerging technologies in ethical ways to explore novel learning experiences and content."
4_1 "Using digital technologies to support formative and summative assessment of learning."
4_2 "Using digital technologies to collect and analyse evidence on students´ learning processes and outcomes."
4_3 "Using digital technologies to provide feedback to learners, facilitating planning of further action."
5_1 "Ensuring access to digital resources and learning activities for all students, taking into consideration any contextual, physical or cognitive constraints to their use."
5_2 "Using digital technologies to address diverse learning needs and capabilities, by allowing learners to advance at different levels and speeds, and follow individual learning pathways and objectives."
5_3 "Using digital technologies to foster learners’ active and creative engagement in their learning."
5_4 "Using digital resources and tools, online learning environments and platforms to ensure students' learning within and beyond the classroom."
6_1 "Incorporating learning activities, which require learners to use digital technologies to search, evaluate and manage information and data in digital environments"
6_2 "Implementing learning activities that require learners to communicate and collaborate using digital technologies."
6_3 "Incorporating learning activities that require learners to express themselves by creating digital artefacts."
6_4 "Empowering learners to use digital technologies safely, while mitigating risks to ensure physical, psychological and social well-being."
6_5 "Empowering learners to use digital technologies responsibly and ethically, managing their digital identity digital footprint and digital reputation"
6_6 "Incorporating learning activities, where learners use digital technologies to understand and solve problems."
7_1 "How would you now, after completing your self-reflection, describe your digital competence as a teacher? You will be able to compare your response with the one before starting your self-reflection."
7_2 "1. Which best describes your gender?"
7_3 "2. In which country are you teaching?"
7_4 "3. What is the age range of your students?"
7_5 "4. Which ISCED level (International Standard Classification of Education) do you MAINLY teach?"
7_6 "5. How many years have you been teaching?"
7_7 "6. Which is the MAIN subject that you teach?"
7_8 "7. For how long have you been using digital technologies in teaching?"
7_9 "I find it easy to work with digital technologies and devices (e.g. computers, tablets, smartphones)"
7_10 "I use the Internet extensively in my day-to-day activities"
7_11 "I am a member of various online networks (e.g. social networks, professional/learning communities)"
7_12 "I try out new digital technologies (e.g. apps, programs, devices, resources)"
7_13 "Other"
7_14 "There is digital equipment available in my classroom (e.g. projector, computer, interactive whiteboard)"
7_15 "There is reliable and fast internet connection in my school"
7_16 "Students have access to digital devices (laptops, tablets, smartphones) in the classroom"
7_17 "Students have access to digital devices with internet access at home"
7_18 "The school leadership supports the integration of digital technologies in teaching and learning"
7_19 "My school organises professional development activities for teachers’ digital competence development (e.g. workshops, micro-teaching, coaching)"
7_20 "Many of my colleagues use digital technologies in their teaching practice"
7_21 "Other"
8_1 "1.1. The statements in the 32 items (introductory statements and proficiency level statements) reflected my everyday practice."
8_2 "1.2. The statements were relevant to my professional learning and development."
8_3 "1.3. The statements were easy to understand."
8_4 "1.4. The progression of the proficiency level within the items was distinctive."
8_5 "1.5. The total number of items (32) was satisfactory."
8_6 "1.6. The total time needed to complete the self-reflection was reasonable."
8_7 "1.7. SELFIEforTEACHERS helped me to reflect on my digital competence."
8_8 "1.8. I am satisfied from my participation in the self-reflection."
8_9 "1.9. I will use the outcomes of my reflection towards my professional learning."
8_10 "1.10. I would recommend the SELFIEforTEACHERS to colleagues to use."
8_11 "1.11. The tool should be different for primary school and secondary school teachers."
8_12 "2.1. I have read the feedback report in each competence area."
8_13 "2.2. The feedback was helpful."
8_14 "2.3. The length of the feedback was satisfactory."
8_15 "2.4. The feedback provided me with suggestions and ideas."
8_16 "2.5. I feel encouraged by the feedback to use digital media in the classroom."
8_17 "2.6.  The help texts were informative."
8_18 "2.7. The length of the help-texts was reasonable."
8_19 "2.8. I needed more help texts."
8_20 "3.1. The platform hosting SELFIEforTEACHERS was user friendly."
8_21 "3.2. The platform had features that supported my self-reflection (e.g. saving, help-texts)."
8_22 "3.3. I overall liked the platform hosting SELFIEforTEACHERS."
8_23 "4.1. Nothing at all."
8_24 "4.2. Define my leaning goals and pathway, based on my reflection outcomes."
8_25 "4.3. Look for and attend professional learning opportunities (face-to-face or online) on digital competence and the use of digital technologies in teaching and learning"
8_26 "4.4. Exchange ideas and practices with colleagues."
8_27 "5. In how many sessions did you complete your self-reflection?"
8_28 "6. How much time in total did it take you to complete your self-reflection?"
8_29 "7. Do you have any other comments or suggestions to further improve SELFIEforTEACHERS?"/
CHOICE_ID
4271 "Newcomer: I am aware of how digital technologies can enhance my professional practice"
4272 "Explorer: I have tried using digital technologies in my professional practice"
4273 "Integrator: I regularly use digital technologies in my professional practice"
4274 "Expert: I use digital technologies confidently and critically to enhance my professional practice"
4275 "Leader: I use digital technologies in strategic ways, sharing my expertise with my students and colleagues"
4276 "Pioneer: I initiate strategic and innovative ways to use digital technologies in my school community and beyond"
4277 "I am aware that digital technologies can be used for organisational communication (e.g. email, instant messaging, social networks, online learning platforms)."
4278 "I have tried using digital technologies to help me communicate with colleagues, learners and/or parents (e.g. email, instant messaging, social networks, online learning platforms)."
4279 "I use various digital technologies according to my organisational communication needs (e.g. the communication goal, target and context)."
4280 "I analyse and select digital technologies based on their features and suitability for my organisational communication needs (e.g. effective, efficient and personal communication)."
4281 "I support and provide advice to colleagues on how to use digital technologies for organisational communication (e.g. for effective, efficient, safe, responsible, inclusive communication at school level)."
4282 "I contribute to developing organisational practices on communication using digital technologies (e.g. for effective, efficient, safe, responsible, inclusive communication)."
4283 "I am not aware of this competence."
4284 "I am aware that when managing online learning environments, ethical issues and use appropriate data management methods should be considered (e.g. open or restricted access, GDPR compliance.)"
4285 "I have tried different settings to ensure that online learning environments to comply with ethical considerations and data management strategy (e.g. protection of users' data, access policy, terms of use, data management, privacy issues)."
4286 "I administer online learning environments in line with ethical considerations and data management strategy (e.g. administration features, managing content and student data)."
4287 "I analyse the features of online learning environments and apply the ones that best respond to the ethical considerations and data management strategy of my working context (e.g. security, users and data management, access policy, hosting of data)."
4288 "I support and provide advice to colleagues on ethical considerations and data management practices when using an online learning environment (e.g. use of passwords, encryptions, security procedures, data management transparency)."
4289 "I initiate and promote a school level data policy and code of ethical conduct in online learning environments (e.g. personal data management, accessibility for all, security, privacy)."
4290 "I am not aware of this competence."
4291 "I am aware that digital technologies can be used for collaboration and interactions with colleagues and/or other education stakeholders (e.g. exchange content by email attachments)."
4292 "I have tried using digital technologies to collaborate and interact with colleagues and/or other education stakeholders (e.g. exchange content using online services, participate in online professional networks)."
4293 "I use various digital technologies to collaborate and interact with colleagues and/or other stakeholders, according to collaboration needs (e.g. sharing content, practices, and/or ideas)."
4294 "I analyse and select digital technologies based on their features and how they can support collaboration tasks I need to engage in with colleagues and/or other education stakeholder (e.g. collaborative online activities)."
4295 "I lead collaborative tasks with colleagues and/or other education stakeholders using digital technologies (e.g. collaboration and co-creation of learning designs, implementation of joint projects)."
4296 "I initiate and promote collaborative activities between my school and its wider community using digital technologies (e.g. networks, communities and synergies, partnerships with local and wider community)."
4297 "I am not aware of this competence."
4298 "I am aware of digital technologies available in my school that can support my professional practice (e.g. devices, applications, infrastructure)."
4299 "I have tried using digital technologies available in my school that can support my professional practice (e.g. interactive whiteboards, tablets, intranet)."
4300 "I use various digital technologies available in my school according to my professional practice needs (e.g. learning management system, cloud services)."
4301 "I analyse and select digital technologies available in my school based on their features and suitability to enhance my professional practice (e.g. online learning environments, immersive technologies)."
4302 "I support and provide advice to colleagues on how to use digital technologies available in our school for their professional practice (e.g. giving presentations, organising workshops, developing learning resources)."
4303 "I propose new digital technologies for professional practice to be used in my school (e.g. emerging technologies, applications, infrastructure)."
4304 "I am not aware of this competence."
4305 "I am aware that reflecting on how I use digital technologies can enhance my professional practice (e.g. online diary, peer-to-peer reflections)."
4306 "I have tried reflection methods on my use of digital technologies to further develop my digital competence (e.g. online self-reflection tools, reflection diary, digital story telling)."
4307 "I use various reflection methods in order to improve and update my professional digital practice (e.g. co-teaching, video recording of lessons, peer-debriefing sessions)."
4308 "I analyse the outcomes of my reflection to improve the use of digital technologies in my professional practice (e.g. analysing peer feedback, using mind mapping tools and other tools that support annotations, audio commentaries, online diaries)."
4309 "I support and provide advice to colleagues about improving the use of digital technologies in their professional practice through critical reflection (e.g. through discussion forums, blogs, social networks, online professional communities)."
4310 "I initiate and contribute to the development of a reflective learning culture that enhances the use of digital technologies in my school and beyond (e.g. lesson study, collaborative learning design, coaching, mentoring)."
4311 "I am not aware of this competence."
4312 "I am aware that my digital activity may have implications for my own reputation and that of my school (e.g. sharing private information, using inappropriate language)."
4313 "I recognise possible risks and threats for my reputation and that of my school relating to my digital activity (e.g. privacy, personal data, bullying, misinformation)."
4314 "I use mitigating measures to maintain a positive digital profile (e.g. understanding the provided terms of use, tracing my digital footprint, managing my privacy settings)."
4315 "I analyse and assess my digital footprint to adjust my behaviour and to help curate my own reputation online and that of my school (e.g. tracing my digital footprint, managing privacy settings, blocking suspicious content and people, applying school guidelines on digital activities)."
4316 "I support and provide advice to colleagues on creating and curating ethical and responsible digital profiles (e.g. presentations, workshops, supporting material, activities)."
4317 "I initiate and promote school-level strategies that encourage staff and students to contribute positively, responsibly and ethically in a digital world (e.g. provide transparent data and content management procedures, develop an ethics code of conduct)."
4318 "I am not aware of this competence."
4319 "I am aware that digital technologies can support and enhance my professional learning (e.g. digital tools and resources, online learning environments and courses)."
4320 "I have tried using digital technologies for my professional learning (e.g. search for information online, join online courses, use online learning apps, visit online libraries and repositories)."
4321 "I use various digital technologies for my professional learning (e.g. discussions in a forum, uploading material, giving and taking feedback, presenting)."
4322 "I analyse and select online learning resources and activities that best suit my learning needs (e.g. webinars, online interactive courses, online learning communities)."
4323 "I support and provide advice to colleagues on using digital technologies for their professional learning (e.g. online learning communities, online repositories, e-portfolios)."
4324 "I initiate and promote a plan to support my colleagues’ digitally-enhanced professional learning (e.g. provide webinars, online training, online communities, resources repository, digital badges)."
4325 "I am not aware of this competence."
4326 "I am aware that engaging in professional learning activities on using digital technologies can develop my digital competence (e.g. webinars or workshops on the use of digital technologies in teaching and learning)."
4327 "I have attended professional learning activities about using digital technologies in order to develop my digital competence (e.g. micro-teaching, workshops on the use of digital technologies in teaching and learning)."
4328 "I participate in various formal and informal professional learning activities about using digital technologies to develop my digital competence (e.g. hands-on training on the pedagogical use of digital technologies, online learning approaches, digital assessment)."
4329 "I analyse and select professional learning activities about using digital technologies based on my needs (e.g. use a self-reflection tool on my digital competence, set learning goals, design my learning, reflect on my learning)."
4330 "I provide learning activities about using digital technologies and support colleagues on the development of their digital competence (e.g. workshops, informal sessions with colleagues, microteaching on the use of digital technologies)."
4331 "I contribute to the design of professional learning programmes which aim at developing teachers' digital competence (e.g. project-based learning with the use of digital technologies, digitally-enhanced learning design, exchange of good practices)."
4332 "I am not aware of this competence."
4333 "I am aware of computational thinking concepts and processes and how these relate to digital competence (e.g. analysing a problem to find a solution, recognising aspects of computational thinking around us)."
4334 "I have tried using computational thinking processes to explore solutions to a problem (e.g. decomposition of a problem, solution through a definition of steps, analysing a set of instructions applied to a solution)."
4335 "I use various digital tools to explore solutions to a problem following computational thinking processes (e.g. visual programming tools, authoring tools and editors)."
4336 "I analyse and select responses generated by algorithms (e.g. rank of search results, advertisements, how a robot can respond)."
4337 "I lead computational thinking activities in my school to support the development of colleagues’ and students’ digital competence (e.g. programming classes, competitions, hackathons)."
4338 "I contribute to the design and development of educational digital applications (e.g. games, mobile apps, assessment tools, customisation of virtual environments)."
4339 "I am not aware of this competence."
4340 "I am aware that I can search for resources online (e.g. using a search engine, following a link, visiting a resource repository)."
4341 "I have tried searching online to find digital resources (e.g. by following a link, using keywords in a search engine, filtering resources in online repositories)."
4342 "I use various online tools and portals to search for a wide and diversified set of digital resources that respond to educational needs (e.g. annotated selection of resources, search engines, resource repositories, digital libraries, social networks, learning communities)."
4343 "I analyse and select digital resources based on criteria that meet specific teaching and learning aims (e.g. pedagogical value, relevance, reliability, validity, quality, licensing)."
4344 "I reflect on my search results and readjust my selection criteria (e.g. taking into consideration that my search results can be affected by my geographical location or previous searches and preferences)."
4345 "I propose strategies and tools to help colleagues search for and select digital resources from diverse sources in line with curriculum requirements and learning aims (e.g. pools of keywords, selection checklists, digital resources evaluation rubrics, references to resources portals)."
4346 "I am not aware of this competence."
4347 "I am aware that I can create resources in digital form (e.g. digital text, images, photos, audio, video)."
4348 "I have tried using digital tools to create resources (e.g. text editors, audio and visual editing tools, multimedia authoring tools)."
4349 "I use various digital tools according to their features to create digital resources to meet learners’ needs (e.g. interactive text, multimedia presentations, quizzes, games, online activities and lessons)."
4350 "I apply design principles and processes to create digital resources to meet teaching and learning aims (e.g. identifying a need, design, develop, implement, assess, adjust, share)."
4351 "I share the digital resources I create and I reflect and readjust them according to feedback that I receive (e.g. incorporating learner-centered pedagogical approaches enhanced by digital technologies affordances)."
4352 "I initiate and contribute to the co-creation of digital educational resources with people and organisations beyond my school (e.g. researchers, educational content publishers, educational technology companies)."
4353 "I am not aware of this competence."
4354 "I am aware that when modifying existing digital resources I need to respect copyright and licencing rules (e.g. adding a picture to text, adding new content, editing or deleting parts, adding hyperlinks)."
4355 "I have tried ways to modify existing digital resources, while respecting their copyright and licence attributes (e.g. editing a presentation, modifying an image, changing format of a video, editing quizzes, adapting general settings)."
4356 "I use various digital tools based on their features to modify and repurpose digital resources to meet educational needs (e.g. customise content of an online lesson, exploit features of a virtual environment, use eBook editors)."
4357 "I select existing digital resources, taking into consideration copyright and distribution licences, to modify and adapt them to meet teaching and learning aims (e.g. open educational resources, content under Creative Common Licence, content free of copyright, editable resources)."
4358 "I reflect on and redesign existing digital resources to integrate them into interactive, learner-centred activities (e.g. adapting digital resources and digitally-enhanced tasks into an online learning course, online assessment, online collaborative project, a wiki, a blog, a virtual learning space)."
4359 "I initiate and contribute to school-level guidance for teachers and students on modifying existing digital resources in line with curriculum requirements and teaching and learning aims (e.g. strategies to revise, improve and repurpose school’s digital resources, copyright licences to be used, agreements with external stakeholders and publishers)."
4360 "I am not aware of this competence."
4361 "I am aware that digital technologies can help me store, organise, and provide secure access to digital content (e.g. local and online storage spaces, password protection, classification of content)."
4362 "I have tried ways to store, manage and access digital content on and from local and/or online storage spaces (e.g. hard disks, external drives, cloud, online services)."
4363 "I use various techniques and tools to store, organise and facilitate access to digital content (e.g. tree structures, use of metadata/tags)."
4364 "I define and apply protection and security measures for the storage, management and access of digital content (e.g. applying strong passwords to sensitive content, assigning access limitation rights, use encryption protocols, have regular backups, select storage and online services based on their data policy, terms of use, safety and security)."
4365 "I design and develop a strategy to ensure easy, equitable and secure management of and access to digital content for my students and colleagues (e.g. classification of content, access limitation rights to different target users, encryption protocols, regular backups)."
4366 "I initiate and promote a common digital space at school-level, that facilitates the secure storage, management of and access to digital content for different users (e.g. students, parents, teachers, other school staff)."
4367 "I am not aware of this competence."
4368 "I am aware that copyright rules apply to digital resources I use for educational purposes (e.g. images, text, audio, video)."
4369 "I have tried ways to attribute to the creator of the resources I use (e.g. citing author’s name, link to original source)."
4370 "I share digital resources attributing the original creators and choosing the most appropriate channels for private, limited or public use (e.g. using email attachment for private and limited use, through a link, in an online repository, a social network, managing tags/metadata)."
4371 "I select and apply copyright licences when sharing digital resources I create, supporting open educational resources (e.g. Creative Common licence)."
4372 "I design and develop ways for my colleagues and I to share, curate and re-use digital resources to ensure easy and equal access (e.g. developing an ontology to manage resources, specifying ways to curate content, contextualising curated content)."
4373 "I initiate and promote an online space to share digital educational resources with the school community (e.g. applying keywords/tags/metadata, allowing others to comment, rate, modify, or co-create)."
4374 "I am not aware of this competence."
4375 "I am aware that digital technologies can support and enhance teaching and learning (e.g. software programs and suites, mobile apps and tools, on-line and cloud-based resources)."
4376 "I have tried using digital technologies to support and/or enhance my teaching practice (e.g. software programs and suites, mobile apps and tools, online and cloud-based resources, interactive whiteboards)."
4377 "I use various digital technologies that can support innovative pedagogical approaches, enhancing my students' active involvement in their learning (e.g. inquiry based learning, project based learning, game based learning, peer and self-assessment, e-portfolios, student coaches)."
4378 "I select and use digital technologies in my learning designs, so as to meet teaching and learning aims (e.g. simulations, digital games, online interactive tools, collaborative environments)."
4379 "Together with my students, I reflect on and (re)design the use of digital technologies to enhance teaching practices and innovative learning approaches (e.g. students as coaches, use of emerging technologies, modelling and advice, lesson-study)."
4380 "I initiate and promote the design and sharing of innovative teaching and learning practices with digital technologies in my school and its wider community (e.g. online workshops, learning design with the use of digital technologies, micro-teaching and co-teaching, reflective discussions on the effectiveness of the use of digital technologies)."
4381 "I am not aware of this competence."
4382 "I am aware that digital technologies can be used to provide and receive feedback and opportunities to reflect on teaching and learning practices (e.g. email, chat, video response)."
4383 "I have tried using digital technologies to provide feedback and support to students (e.g. , online tutorials, chat, automated/immediate feedback, links to online Q&A)."
4384 "I use various digital technologies to provide students with feedback and opportunities for reflection on their learning, in real-time and /or asynchronously (e.g. chat, discussion forums, video responses, in-class polls/ voting)."
4385 "I select and use digital technologies to provide opportunities for students to engage in self-assessment and peer-assessment and the design of their learning (e.g. online shared documents, recordings of learning activities, scaffolded reflection)."
4386 "Together with my students, I reflect on and (re)design teaching and learning, based on evidence captured through digital technologies (e.g. digital polls/surveys outcomes, recordings of learning activities, learning analytics)."
4387 "I initiate and promote ways in which digital technologies can be used to support feedback and reflection for teachers and students in my school and beyond (e.g. discussion forums, chat, shared documents, Frequently Asked Questions)."
4388 "I am not aware of this competence."
4389 "I am aware that digital technologies can be used to foster and enhance learner collaboration towards individual and collective learning (e.g. on-line collaboration, sharing learning resources)."
4390 "I have tried using digital technologies to support and enhance collaborative activities of students (e.g. shared documents, contributing to forums, wikis)."
4391 "I use various digital technologies to support and enhance students' collaborative learning, in face-to- face and/ or online settings (e.g. shared documents, forums, wikis, blogs, co-authoring)."
4392 "I select and use digital technologies in my learning designs based on their features, to enhance and support my students' collaborative learning, in faceto-face and/or online settings (e.g. co-design, co-creation, peer assessment and group reflection, project building, sharing)."
4393 "Together with my students, I reflect on and (re)design their use of digital technologies for individual and/or collaborative learning (e.g. edit and develop content, co-create an artefact, participate in collaborative projects, virtual exchanges, use of digital tools for task and time management, communication and sharing)."
4394 "I initiate and promote the use of digital technologies within my school and its wider community, providing opportunities for collaboration to support individual and collective learning, in and beyond the school (e.g. using synchronous and asynchronous online environments and tools, teach meets, joint projects, co-organising online learning events, co-designing and co-creating learning material)."
4395 "I am not aware of this competence."
4396 "I am aware that digital technologies can be used to foster active and autonomous learning (e.g. planning, goal setting, recording progress)."
4397 "I have tried using digital technologies to support students in planning their own learning (e.g. planning and scheduling using digital calendars, goal setting using digital journals, recording progress)."
4398 "I use various digital technologies to support students plan and regulate their own learning (e.g. online learning environments, online resources repositories, collaborative tools and spaces, learning journals, e-portfolios)."
4399 "I select and use digital technologies in my learning designs based on their features, so as to facilitate my students' self-regulated learning skills and learner autonomy (e.g. take initiatives regarding their own learning, be creative and responsive to new learning situations, engage in self-reflections so as to plan and guide their progress)."
4400 "Together with my students, I reflect on and support them to (re)design their learning, through and on using digital technologies, promoting their self-regulated learning and learner autonomy (e.g. identify their needs, set their learning goals, describe their strategy for achieving these goals, implement their learning tasks, gather evidence of their learning, reflect on it and share their learning outcomes)."
4401 "I initiate and promote strategies and practices on how digital technologies can support self-regulated learning in my school and in the wider community (e.g. makerspaces, learning spaces with digital technologies to accommodate hands-on activities, student coaching)."
4402 "I am not aware of this competence."
4403 "I am aware of emerging technologies that are being used in educational settings (e.g. simulations, robotics, virtual reality, Artificial Intelligence (AI))."
4404 "I have tried emerging technologies to see their relevance for my teaching and my students (e.g. virtual and augmented reality, robots, AI)."
4405 "I use various emerging technologies to provide my students with novel learning experiences and new kinds of learning, fostering the development of transversal skills (learning experiences involving e.g. simulating/modelling, gaming, computational thinking, creative and innovative thinking, data-driven decision making)."
4406 "I select and use emerging technologies in my learning designs to engage my students in novel learning opportunities, while taking into account ethical implications (e.g. immersive learning, computational thinking, addressing learner agency when interacting with AI)."
4407 "Together with my students, I reflect on and (re)design teaching and learning, engaging them in co-design and co-creation of applications using emerging technologies and addressing ethical implications (e.g. designing augmented reality scenarios and 3D expeditions, programming humanoid robots, addressing datafication and AI agency in decision making)."
4408 "I initiate and promote strategies and practices within my school and its wider community that can support colleagues and students in their use of emerging technologies to provide novel teaching and learning experiences and content, while addressing ethical implications (e.g.customise virtual worlds for learning activities, foster human agency in data-driven decision making, collaboration with technology companies)."
4409 "I am not aware of this competence."
4410 "I am aware that digital technologies can support both formative and summative assessment (e.g. digital quizzes, online polls)."
4411 "I have tried using digital technologies to support formative and summative assessment (e.g. online quizzes, games, forms, mobile apps)."
4412 "I use various digital technologies to support formative and summative assessment (e.g. create a digital test, use assessment platforms that offer timely feedback to students)."
4413 "I select digital technologies to support specific aspects in assessment “of”, “for” and “as” learning and capture best the nature of the learning outcome to be assessed (e.g. self-reflection rubrics, assignments that offer timely feedback to students, shared documents that support peer reviewing/feedback)."
4414 "I reflect on and involve my students in the design of digitally-supported assessments, selecting digital technologies that best support the assessment purpose and content (e.g. deciding assessment criteria and modality, co-creation of rubrics, design the format of self and peer assessment, formative or summative assessment scaffolding tools)."
4415 "I propose and promote strategies and digital technologies within my school and its wider community to support assessment “of”, “for” and “as” learning (e.g. self and peer assessment, promotion of transversal skills, work-based assessment, e-portfolios)."
4416 "I am not aware of this competence."
4417 "I am aware that digital technologies can capture students’ learning processes and outcomes (e.g. digital quizzes, online polls, forms, assessment platforms)."
4418 "I have tried using digital technologies to capture evidence about my students' individual and/or group learning activity (e.g. digital quizzes, online polls, surveys)."
4419 "I use various digital technologies to collect and analyse evidence of students' individual and/or group learning outcomes and learning processes (e.g. online polls, forms, surveys, learning analytics, spreadsheets)."
4420 "I select digital technologies that facilitate presentation and analysis of learning data to support my reflections on my teaching practice and on my students' learning (e.g. record and visually represent data, automatically generated graphs, mind mapping tools, digital dashboards)."
4421 "I reflect on and involve my students in capturing and analysing their learning data, which can be used to plan their future learning (e.g. reflective learning logs, personal goal setting software)."
4422 "I initiate and promote strategies and practices to help my school and its wider community use digital technologies to evidence learning, and use assessment data to support decision-making for targeted interventions (e.g. pedagogical decisions, administrative decisions such as students' attendance, and data on students' learning such as grades)."
4423 "I am not aware of this competence."
4424 "I am aware that digital technologies can be used to provide feedback to learners including automated feedback (e.g. blogs, online polls, online forms, applications using Artificial Intelligence (AI))."
4425 "I have tried using digital technologies that support the integration of feedback and reflection on students' learning (e.g. blogs, wikis, video-based feedback, digital annotation on assignments)."
4426 "I use various digital technologies to provide timely feedback for learners, including automated feedback (e.g. software applications with automated feedback, online tests with automated scoring, online polls with automated visual representations of results)."
4427 "I select digital technologies that can help in providing, receiving and analysing feedback in order to inform teaching and enhance the design of learning on a continuous basis (e.g. online polls and surveys, dashboards for managing grades and feedback, e-portfolios, context-dependent feedback)."
4428 "I reflect on and involve my students in using digital technologies for collection and analysis of feedback for planning further action (e.g. shared documents, blogs, mind mapping tools, reflective learning logs, learning journals, e-portfolios)."
4429 "I initiate and promote a strategy within my school and its wider community on the use of digital technologies that facilitate giving, receiving and analysing feedback, to support planning for further action (e.g. e-portfolios, context dependent feedback, digital storytelling)."
4430 "I am not aware of this competence."
4431 "I am aware of potential limitations and barriers that students may encounter in relation to digital technologies (e.g. limited access to digital devices and/or to Internet connection, learning difficulties)."
4432 "I have tried digital technologies that can be adapted to students’ context and needs (e.g. students’ devices, access to infrastructure, family context, students’ special needs)."
4433 "I use various digital technologies to promote equitable and inclusive education for all my students (e.g. adaptive and assistive technologies like screen readers, alternative types of keyboards, build-in accessibility tools)."
4434 "I select and employ digital technologies in my learning design, to develop inclusive learning activities and accessible resources according to my students’ needs and capabilities (e.g. integrating different tools, using accessible layout, structure and language)."
4435 "I reflect on and redesign teaching and learning with the use of digital technologies to ensure accessible and inclusive approaches that meet the needs and abilities of all my students, including those with special learning needs (e.g. providing multimodal presentations of information, adjusting accessibility features like font size and layout, developing students’ digital skills)."
4436 "I initiate and promote strategies for equal access and inclusion to education through digital technologies in my school and its wider community (e.g. afternoon digital technology labs for students and parents, collaborations with industry for available infrastructure)."
4437 "I am not aware of this competence."
4438 "I am aware that digital technologies can be used to differentiate and personalise learning (e.g. adapt instruction to meet the needs of different groups of learners, providing individual support to students)."
4439 "I have tried digital technologies that enable differentiation and personalisation of learning (e.g. online quizzes with personalised feedback, educational games with levels of difficulty, online learning environments with adaptive material)."
4440 "I use various digital technologies in teaching and learning to accommodate individual learning needs (e.g. creating playlists for self-guided learning activities, differentiated practice activities, automated individual feedback)."
4441 "I select and employ digital technologies in my learning designs based on their features, to develop personalised learning environments (e.g. peer teaching, dynamically tracking and managing the learning needs of all students)."
4442 "I reflect and (re)design my teaching to involve my students in designing their own learning pathways using digital technologies best suited to their learning needs (e.g. learners use online tools to set their learning goals, monitor their progress, and reflect on learning and summative assessments demonstrating their mastery level)."
4443 "I initiate and promote the use of digital technologies in ways that allow differentiating and personalising students’ learning experiences in my school and its wider community (e.g. interest group for teachers to share good practices, online platform with resources and live lessons)."
4444 "I am not aware of this competence."
4445 "I am aware that I can use digital technologies to engage students in active learning (e.g. games, interactive activities, virtual worlds, simulations)."
4446 "I have tried using digital technologies to engage students in active learning (e.g. use of blogs and wikis, e-portfolios, virtual and augmented reality)."
4447 "I use various digital technologies to engage students in active learning (e.g. students exploring virtual objects, peer-review, jigsaw discussions, online debates)."
4448 "I select and employ digital technologies in my learning designs to foster students’ active engagement in individual and collaborative learning (e.g. collaborative writing, games and simulations, virtual and augmented reality, structured team-based learning)."
4449 "I (re)design learning activities based on students’ feedback, co-creating new ways for them to interact and actively engage with digital technologies (e.g. involving learners in hands-on activities, experiential learning, online discussions, peer coaching and teaching, constructing their learning and creating artefacts, e-portfolios)."
4450 "I initiate and promote digitally-enhanced learning spaces within my school and its wider community, where students are actively engaged in learning activities (e.g. makerspace, robotics, programming, AI applications)."
4451 "I am not aware of this competence."
4452 "I am aware that digital technologies can be used to combine on-site and remote, synchronous and asynchronous learning (e.g.digital resources, online meetings, groups in social networks)."
4453 "I have tried using digital technologies that facilitate learning within and beyond the classroom (e.g. web meeting tools, online learning environments, discussion forums, chats, virtual worlds)."
4454 "I use various digital tools and platforms to support distance and blended learning approaches, enhancing students’ learning processes and outcomes (e.g. video lessons, social media applications, learning resources)."
4455 "I analyse digital technologies based on their features and employ them in my learning designs to support distance and blended learning (e.g. online collaborative tools, chats, forums, blogs, social networks)."
4456 "I reflect on and redesign teaching and learning for distance and blended learning contexts to ensure my students’ active involvement in the learning process within and beyond the classroom (e.g. online learning, hybrid learning, virtual labs, online collaborative tools, synchronous and asynchronous activities, individual and team work)."
4457 "I contribute to the design of a distance and blended learning strategy for my school and support its implementation to facilitate innovative and inclusive learning approaches within and beyond the school (e.g. ensuring access to infrastructure and devices, support for parents’ and students, regular information exchange, code of conduct for online behaviour and norms, personal data management and safety, communication practices)."
4458 "I am not aware of this competence."
4459 "I am aware of learning activities and resources that can enhance students’ information and data literacy (e.g. searching for digital information, evaluating information found, reading graphs, reading and understanding data)."
4460 "I have tried learning activities that encourage students to search, evaluate and manage information and data in digital environments (e.g. setting search criteria, comparing different sources, interpreting data)."
4461 "I implement various learning activities that require students to critically search, evaluate and manage information and data from different digital environments, according to their learning needs (e.g. setting selection criteria, identifying inaccuracies, missing information or bias, cross-checking different sources to judge credibility, managing misinformation, racism, and xenophobia)."
4462 "I design learning to support students to critically search, evaluate and manage information and data (e.g. analysing the choice of the information medium, the source, purpose, transparency of algorithms used to decide what kind of information and data is returned)."
4463 "I lead project-based initiatives where students, as both recipients and creators of content, go through the process of critically searching, evaluating and managing information and data (e.g. editing the school newsletter, organising information and data access using taxonomies and categories)."
4464 "My students and I contribute to the creation of strategies that promote ways to use digital technologies to improve information and data literacy across my school and its wider community (e.g. workshops, debates, experiential activities)."
4465 "I am not aware of this competence."
4466 "I am aware of learning activities that can enhance students’ digital communication and collaboration (e.g. using email, instant messaging, social networks, etc. to communicate with teachers and peers)."
4467 "I have tried learning activities that encourage students to communicate and collaborate with teachers and each other using digital technologies (e.g. using online meetings, discussion forums)."
4468 "I implement various learning activities that require students to communicate and collaborate in digital contexts according to their learning needs (e.g. use of appropriate medium for students’ digital communication, use of digital tools that best support students’ collaboration, managing an online shared space, editing online shared documents)."
4469 "I design learning to support students to use digital technologies for communication and collaboration respecting behavioural and communication norms (e.g. respecting others’ ideas and diversity while contributing to team work, sharing messages across multicultural networks, creating positive connections and building contacts)."
4470 "I reflect on the suitability of my teaching practices in view of fostering students’ digital communication and collaboration, and readjust them accordingly (e.g. exchange good practices with other colleagues, discuss with students communication and collaboration needs, exploring new digital tools)."
4471 "My students and I initiate and promote digital communication and collaboration networks with other schools and educational stakeholders (nationally and internationally) to exchange learning experiences, activities and pursue common projects (e.g. participation in and/or co-creation of educational initiatives, competitions)."
4472 "I am not aware of this competence."
4473 "I am aware of learning activities that encourage students to express themselves through digital means (e.g. in the form of text, photos, images, presentations)."
4474 "I have tried learning activities that encourage students to create and modify digital content (e.g. text, presentations, audios, videos)."
4475 "I implement various learning activities that require my students to express and convey their ideas creatively, by using appropriate digital tools (e.g. visualisations, simulations, digital stories)."
4476 "I design learning to engage students in creative design processes in order to (re)create quality digital content, while respecting copyright rules and licences (e.g. scaffolding students to go through a design process for content development, facilitating students to select appropriate digital tools, guiding students to understand copyright, attribute licences and give credits)."
4477 "I reflect on and (re)design learning activities for fostering students’ digital expression and content (re)creation, while encouraging sharing practices (e.g. digital stories, e-portfolios)."
4478 "My students and I initiate and promote strategies across the school and its wider community that allow students to engage in designing, developing and publishing their digital (re)creations, while sharing them in novel ways (e.g. co-creating mobile apps, maintaining makerspaces, promoting audio and video broadcasts)."
4479 "I am not aware of this competence."
4480 "I am aware of learning activities that encourage students to use digital technologies safely (e.g. how to protect data privacy, read terms of use, avoid social exclusion, prevent violence in digital environments)."
4481 "I have tried learning activities that allow students to consider the safety and wellbeing implications of using digital technologies (e.g. identifying inappropriate behaviour, discussing overuse/addiction issues)."
4482 "I implement various learning activities to prompt students to act in responsible and ethical ways when creating and consuming digital information (e.g. adjusting the settings of their social media, protecting personal data and privacy, setting strong passwords, block and report individuals who make them feel uncomfortable)."
4483 "I design learning to help students develop strategies of responsible and ethical use of technologies, to safeguard their reputation, and promote social well-being (e.g. balancing online & offline activities, recognising and facing cyberbullying/sexting/racism, etc. in digital environments)."
4484 "I reflect on and (re)design learning activities based on continuous developments on online risks and threats, so as to enable students to follow and adopt positive practices towards their and their peers’ physical, psychological and social well-being (e.g. how companies collect and use data about individuals, how social media affect emotional and social relationships)."
4485 "My students and I contribute to create a culture in our school and its wider community, in which the negative and positive uses of digital technologies are openly discussed and ways of avoiding risks and threats (e.g. online safety experiential workshops, digital well-being coaching for peers, teachers and parents)."
4486 "I am not aware of this competence."
4487 "I am aware of learning activities to empower students to understand the legal and ethical implications of using digital technologies (e.g. sharing personal and others’ sensitive information, managing private settings on online apps)."
4488 "I have tried learning activities that foster students’ understanding of legal and ethical implications when using digital technologies (e.g. sharing of copyrighted digital content, accepting permissions when installing apps)."
4489 "I implement various digital learning activities that require students to act in a responsible and ethical way both as consumers and creators of digital information and content (e.g. critically assessing online information, reacting to misinformation, behaving positively online, complying with data protection and copyright rules, respecting diversity and multiple opinions)."
4490 "I design learning to provide opportunities for students to manage their digital identities and reputations (e.g. tracing their digital footprint, managing their digital identity, being aware of the terms of use of different media and applications, managing application settings)."
4491 "I reflect on and (re)design my learning activities to allow students to consider the ethics and potential impact of their digital behaviours in authentic situations (e.g. considering how something they post online might be hurtful, respectfully sharing a difference of opinion in a comment, online activism)."
4492 "My students and I initiate and promote strategies across the school and its wider community that promote ethical and responsible use of digital technologies by staff, students and parents (e.g. workshops, coaching peers, teachers and parents)."
4493 "I am not aware of this competence."
4494 "I am aware of learning activities that encourage students to use digital technologies to understand and solve problems (e.g. using a search engine, help features, apps to record and organise information for analysis)."
4495 "I have tried learning activities that encourage students to use digital technologies to understand and solve problems (e.g. brainstorming, mapping, using visualisation tools, etc. to analyse a problem and develop a possible solution)."
4496 "I implement various learning activities that allow students to apply problem solving processes supported by digital technologies (e.g. finding and organizing information, analysing, inferring, predicting outcomes, making analogies and formulating ideas)."
4497 "I design learning to allow students to look for different innovative and creative solutions to be applied in new situations and contexts (e.g. generating/testing new ideas and solutions, simulation, modelling)."
4498 "I reflect on my teaching and (re)design teaching and learning activities to enable the co-creation of problem solving processes with my students and finding solutions which involve digital technologies (e.g. representation of abstract models, debugging, decomposing problems in small parts)."
4499 "My students and I contribute to exploring and developing innovative and creative solutions to real world challenges within and beyond our school (e.g. social, environmental, technological challenges)."
4500 "I am not aware of this competence."
4501 "Newcomer: I am aware of how digital technologies can enhance my professional practice"
4502 "Explorer: I have tried using digital technologies in my professional practice"
4503 "Integrator: I regularly use digital technologies in my professional practice"
4504 "Expert: I use digital technologies confidently and critically to enhance my professional practice"
4505 "Leader: I use digital technologies in strategic ways, sharing my expertise with my students and colleagues"
4506 "Pioneer: I initiate strategic and innovative ways to use digital technologies in my school community and beyond"
4507 "Male"
4508 "Female"
4509 "Other"
4510 "Prefer not to say"
4511 "Austria"
4512 "Belgium"
4513 "Bulgaria"
4514 "Croatia"
4515 "Cyprus"
4516 "Czech Republic"
4517 "Denmark"
4518 "Estonia"
4519 "Finland"
4520 "France"
4521 "Germany"
4522 "Greece"
4523 "Hungary"
4524 "Ireland"
4525 "Italy"
4526 "Latvia"
4527 "Lithuania"
4528 "Luxembourg"
4529 "Malta"
4530 "The Netherlands"
4531 "Poland"
4532 "Portugal"
4533 "Romania"
4534 "Slovakia"
4535 "Slovenia"
4536 "Spain"
4537 "Sweden"
4538 "Other"
4539 "Under 6"
4540 "6 to 9"
4541 "10 to 12"
4542 "13 to 15"
4543 "16 to 19"
4544 "Over 19"
4545 "Prefer not to say"
4546 "ISCED 1 (Typically, grades 1-6, 6-12 year olds)"
4547 "ISCED 2 (Typically, grades 7-9, 12-15 year olds)"
4548 "ISCED 3 (Typically, grades 10-12, 15-18 year olds)"
4549 "Other"
4550 "Prefer not to say"
4551 "1-5"
4552 "6-15"
4553 "16-25"
4554 "26-35"
4555 "36 and more"
4556 "Prefer not to say"
4557 "Multiple subjects"
4558 "Mother tongue"
4559 "Foreign language(s)"
4560 "Mathematics"
4561 "Physics"
4562 "Chemistry"
4563 "Biology"
4564 "Geography / Geology"
4565 "Computer science / Informatics"
4566 "History"
4567 "Social Science(s)"
4568 "Political Science(s)"
4569 "Economics"
4570 "Home economics"
4571 "Visual arts/Design"
4572 "Music"
4573 "Drama"
4574 "Physical Education"
4575 "Religious Education"
4576 "Philosophy/Ethics"
4577 "Other"
4578 "I do not teach"
4579 "Prefer not to say"
4580 "Not yet"
4581 "Less than 1 year"
4582 "1-3 years"
4583 "4-10 years"
4584 "More than 10 years"
4585 "Prefer not to say"
4586 "Strongly disagree"
4590 "Disagree"
4594 "Neither agree nor disagree"
4598 "Agree"
4602 "Strongly agree"
4606 "Prefer not to say"
4587 "Strongly disagree"
4591 "Disagree"
4595 "Neither agree nor disagree"
4599 "Agree"
4603 "Strongly agree"
4607 "Prefer not to say"
4588 "Strongly disagree"
4592 "Disagree"
4596 "Neither agree nor disagree"
4600 "Agree"
4604 "Strongly agree"
4608 "Prefer not to say"
4589 "Strongly disagree"
4593 "Disagree"
4597 "Neither agree nor disagree"
4601 "Agree"
4605 "Strongly agree"
4609 "Prefer not to say"
4610 "Strongly disagree"
4617 "Disagree"
4624 "Neither agree nor disagree"
4631 "Agree"
4638 "Strongly agree"
4645 "Prefer not to say"
4611 "Strongly disagree"
4618 "Disagree"
4625 "Neither agree nor disagree"
4632 "Agree"
4639 "Strongly agree"
4646 "Prefer not to say"
4612 "Strongly disagree"
4619 "Disagree"
4626 "Neither agree nor disagree"
4633 "Agree"
4640 "Strongly agree"
4647 "Prefer not to say"
4613 "Strongly disagree"
4620 "Disagree"
4627 "Neither agree nor disagree"
4634 "Agree"
4641 "Strongly agree"
4648 "Prefer not to say"
4614 "Strongly disagree"
4621 "Disagree"
4628 "Neither agree nor disagree"
4635 "Agree"
4642 "Strongly agree"
4649 "Prefer not to say"
4615 "Strongly disagree"
4622 "Disagree"
4629 "Neither agree nor disagree"
4636 "Agree"
4643 "Strongly agree"
4650 "Prefer not to say"
4616 "Strongly disagree"
4623 "Disagree"
4630 "Neither agree nor disagree"
4637 "Agree"
4644 "Strongly agree"
4651 "Prefer not to say"
4652 "Strongly disagree"
4663 "Disagree"
4674 "Neither agree nor disagree"
4685 "Agree"
4696 "Strongly agree"
4653 "Strongly disagree"
4664 "Disagree"
4675 "Neither agree nor disagree"
4686 "Agree"
4697 "Strongly agree"
4654 "Strongly disagree"
4665 "Disagree"
4676 "Neither agree nor disagree"
4687 "Agree"
4698 "Strongly agree"
4655 "Strongly disagree"
4666 "Disagree"
4677 "Neither agree nor disagree"
4688 "Agree"
4699 "Strongly agree"
4656 "Strongly disagree"
4667 "Disagree"
4678 "Neither agree nor disagree"
4689 "Agree"
4700 "Strongly agree"
4657 "Strongly disagree"
4668 "Disagree"
4679 "Neither agree nor disagree"
4690 "Agree"
4701 "Strongly agree"
4658 "Strongly disagree"
4669 "Disagree"
4680 "Neither agree nor disagree"
4691 "Agree"
4702 "Strongly agree"
4659 "Strongly disagree"
4670 "Disagree"
4681 "Neither agree nor disagree"
4692 "Agree"
4703 "Strongly agree"
4660 "Strongly disagree"
4671 "Disagree"
4682 "Neither agree nor disagree"
4693 "Agree"
4704 "Strongly agree"
4661 "Strongly disagree"
4672 "Disagree"
4683 "Neither agree nor disagree"
4694 "Agree"
4705 "Strongly agree"
4662 "Strongly disagree"
4673 "Disagree"
4684 "Neither agree nor disagree"
4695 "Agree"
4706 "Strongly agree"
4707 "Strongly disagree"
4715 "Disagree"
4723 "Neither agree nor disagree"
4731 "Agree"
4739 "Strongly agree"
4708 "Strongly disagree"
4716 "Disagree"
4724 "Neither agree nor disagree"
4732 "Agree"
4740 "Strongly agree"
4709 "Strongly disagree"
4717 "Disagree"
4725 "Neither agree nor disagree"
4733 "Agree"
4741 "Strongly agree"
4710 "Strongly disagree"
4718 "Disagree"
4726 "Neither agree nor disagree"
4734 "Agree"
4742 "Strongly agree"
4711 "Strongly disagree"
4719 "Disagree"
4727 "Neither agree nor disagree"
4735 "Agree"
4743 "Strongly agree"
4712 "Strongly disagree"
4720 "Disagree"
4728 "Neither agree nor disagree"
4736 "Agree"
4744 "Strongly agree"
4713 "Strongly disagree"
4721 "Disagree"
4729 "Neither agree nor disagree"
4737 "Agree"
4745 "Strongly agree"
4714 "Strongly disagree"
4722 "Disagree"
4730 "Neither agree nor disagree"
4738 "Agree"
4746 "Strongly agree"
4747 "Strongly disagree"
4750 "Disagree"
4753 "Neither agree nor disagree"
4756 "Agree"
4759 "Strongly agree"
4748 "Strongly disagree"
4751 "Disagree"
4754 "Neither agree nor disagree"
4757 "Agree"
4760 "Strongly agree"
4749 "Strongly disagree"
4752 "Disagree"
4755 "Neither agree nor disagree"
4758 "Agree"
4761 "Strongly agree"
4762 "Strongly disagree"
4766 "Disagree"
4770 "Neither agree nor disagree"
4774 "Agree"
4778 "Strongly agree"
4763 "Strongly disagree"
4767 "Disagree"
4771 "Neither agree nor disagree"
4775 "Agree"
4779 "Strongly agree"
4764 "Strongly disagree"
4768 "Disagree"
4772 "Neither agree nor disagree"
4776 "Agree"
4780 "Strongly agree"
4765 "Strongly disagree"
4769 "Disagree"
4773 "Neither agree nor disagree"
4777 "Agree"
4781 "Strongly agree"
4782 "Non-stop (in one single session)"
4783 "In more than one session (saving my reflection and login again at diferent time(s))"
4784 "Prefer not to say"
4785 "Less than 30 minutes"
4786 "30-45 minutes"
4787 "45-60 minutes"
4788 "More than 60 minutes"
4789 "prefer not to say".